<?php
/**
*
*===================================================================
*
*  phpBB Topic Multi Moderation and Prefixes -- Install Language File [正體中文]
*-------------------------------------------------------------------
*	Script info:
* Version:		1.0.0 - "Triton"
* Copyright:	(C) 2011 | phpbb-tw [譯文組]
* License:		http://opensource.org/licenses/gpl-2.0.php | GNU Public License v2
* Package:		phpBB3
*
*===================================================================
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TMM_TITLE'						=> '主題多重管理與前綴',
	//! Install
	'INSTALL_TMM'					=> '安裝主題多重管理',
	'INSTALL_TMM_CONFIRM'			=> '您準備要安裝主題多重管理嗎？',

	//! Uninstall
	'UNINSTALL_TMM_MOD'				=> '解除安裝主題多重管理',
	'UNINSTALL_TMM_MOD_CONFIRM'		=> '您準備要解除安裝主題多重管理嗎？此外掛所有已設定以及儲存的資料都將被移除！您必須手動刪除任何檔案和復原任何的檔案編輯，您可以在外掛的 install.xml 檔案中尋找。',
	
	//! Update
	'UPDATE_TMM_MOD'				=> '升級主題多重管理',
	'UPDATE_TMM_MOD_CONFIRM'		=> '您準備要升級主題多重管理嗎？',
));