<?php
/**
*
*===================================================================
*
*  phpBB Topic Multi Moderation and Prefixes -- Language File [正體中文]
*-------------------------------------------------------------------
*	Script info:
* Version:		1.0.0 - "Triton"
* Copyright:	(C) 2011 | phpbb-tw [譯文組]
* License:		http://opensource.org/licenses/gpl-2.0.php | GNU Public License v2
* Package:		phpBB3
*
*===================================================================
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'MULTI_MODS'				=> '多重模組',
	'PREFIX_SELECT'				=> '新增一個前綴',
	'PREFIX_SELECT_EXPLAIN'		=> '選擇一個前綴從列表加入到此主題。',
	'APPLIED_PREFIXES'			=> '使用前綴',
	'APPLIED_PREFIXES_EXPLAIN'	=> '此前綴已經使用到此主題。',
	
	'ADD_PREFIX'				=> '新增前綴',
	'CLEAR'						=> '移除所有',
	'REMOVE'					=> '移除檢查',
	
	'INVALID_MULTI_MOD'			=> '沒有指定的多重模組。',
	'INVALID_TOPIC_ID'			=> '沒有指定的主題。',
	'APPLY_TMM'					=> '使用多重模組',
	'APPLY_TMM_CONFIRM'			=> '下面的動作將執行：<br />%1$s',
	'TMM_PREFIX'				=> '使用前綴： %1$s',
	'TMM_LOCK'					=> '切換鎖定狀態',
	'TMM_STICKY'				=> '改變主題類型',
	'TMM_MOVE'					=> '移動主題',
	'TMM_COPY'					=> '複製主題',
	'TMM_AUTOREPLY_BOOL'		=> '已發表回覆至主題',
	
	'NO_PREFIXES'				=> '沒有前綴',
	
	// Logs
	// Moderator
	'LOG_TMM_APPLIED'			=> '<strong>已套用多重模組至主題</strong><br />» %s',
	'LOG_PREFIX_APPLIED'		=> '<strong>已套用前綴至主題</strong><br />» %s',
	'LOG_PREFIX_REMOVED'		=> '<strong>已移除前綴從主題</strong><br />» %s',
	'LOG_PREFIXES_CLEARED'		=> '<strong>已移除所有前綴從主題</strong>',
	// Admin
	// Multi-mods
	'LOG_TMM_CREATED'			=> '<strong>建立多重模組</strong><br />» %s',
	'LOG_TMM_MODIFIED'			=> '<strong>修改多重模組</strong><br />» %s',
	'LOG_TMM_DELETED'			=> '<strong>刪除多重模組</strong><br />» %s',
	// Prefixes
	'LOG_PREFIX_CREATED'		=> '<strong>建立前綴</strong><br />» %s',
	'LOG_PREFIX_MODIFIED'		=> '<strong>修改前綴</strong><br />» %s',
	'LOG_PREFIX_DELETED'		=> '<strong>刪除前綴</strong><br />» %s',
	
	// Errors
	'AUTOREPLY_ERROR'			=> '無法增加回覆',
	'LOCK_ERROR'				=> '無法鎖定主題',
	'STICK_ERROR'				=> '無法置頂主題',
	'COPY_ERROR'				=> '無法複製主題',
	'MOVE_ERROR'				=> '無法移動主題',
	'PREFIX_ERROR'				=> '無法使用前綴',
	
	'TMM_PASS'					=> '這個多重模組已經使用成功。',
	'TMM_FAIL'					=> '有些部分的多重模組不能使用。它們將在下面列出。',
	
	// Eventual search integration
	'SEARCH_PREFIXES'			=> '搜尋前綴',
	'SEARCH_PREFIXES_EXPLAIN'	=> '顯示所有的主題，最少選擇一個前綴',
));