<?php
/**
*
*===================================================================
*
*  phpBB Topic Multi Moderation and Prefixes -- Admin Language File [正體中文]
*-------------------------------------------------------------------
*	Script info:
* Version:		1.0.0 - "Triton"
* Copyright:	(C) 2011 | phpbb-tw [譯文組]
* License:		http://opensource.org/licenses/gpl-2.0.php | GNU Public License v2
* Package:		phpBB3
*
*===================================================================
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_TMM'					=> '主題多重管理',
	'ACP_TMM_MANAGE'			=> '管理多重模組',
	'ACP_TMM_EXPLAIN'			=> '這個頁面允許您檢視與管理所有多重模組，如果要新增多重模組，點選新增。',
	'ACP_TMM_ADD_EDIT'			=> '新增/編輯多重模組',
	'ACP_TMM_ADD'				=> '新增多重模組',
	'ACP_TMM_TITLE'				=> '多重模組的標題',
	'ACP_TMM_TITLE_EXPLAIN'		=> '您的多重模組標題在不同的地點顯示，以確認此多重模組',
	'ACP_TMM_DESC'				=> '描述',
	'ACP_TMM_DESC_EXPLAIN'		=> '簡短描述這個多重模組應該做什麼，這將只會在 ACP 顯示。',
	'ACP_TMM_DELETED'			=> '這個多重模組已經成功刪除。',
	'NOROWS_TMM'				=> '沒有多重模組被執行。',
	'TMM_CREATED'				=> '您的多重模組已建立完成。',
	'TMM_CREATE_ERROR'			=> '您的多重模組有一個建立的錯誤訊息。請再嘗試一次。',
	'TMM_EDITED'				=> '您的多重模組已編輯完成。',
	'TMM_EDIT_ERROR'			=> '您的多重模組有一個編輯的錯誤訊息。請再嘗試一次。',
	'TMM_DELETED'				=> '您的多重模組已刪除完成。',
	'TMM_DELETE_ERROR'			=> '您的多重模組有一個刪除的錯誤訊息。請再嘗試一次。',
	'FORUMIDS'					=> '啟用版面的 ID：',
	'BBCODEALLOW'				=> '允許 BBCode 和表情符號',
	'TMM_FORUMS_EXPLAIN'		=> '這個多重模組可以使用在選擇的版面。選擇或取消選擇一個或更多的版面，保留控制並選取版面名稱。',
	'TMM_GROUPS_EXPLAIN'		=> '這些群組在選取的版面擁有此多重模組使用權限。選擇或取消一個或更多的群組，保留控制並選取群組名稱。',
	'TMM_USERS_EXPLAIN'			=> '這些會員在選取的版面擁有此多重模組使用權限，無論選擇以上的群組。輸入每個會員的會員名稱跟一個逗號，沒有空格。例如：user,jack,jane。',
	
//! Tasks
	'YES'						=> '是',
	'ENABLE'					=> '啟用',
	'ENABLED'					=> '已啟用',
	'NO'						=> '否',
	'DISABLE'					=> '停用',
	'DISABLED'					=> '已停用',
	// Changes in RC7
	//	-- Lock Topic has become Toggle Locked status
	'LOCK'						=> '切換鎖定/解鎖狀態？',
	'LOCK_EXPLAIN'				=> '如果是，該主題將被鎖定或解除鎖定，根據其目前的狀態。',

	//	-- Stick Topic has become Alter Topic Type
	'STICKY'					=> '改變主題類型？',
	'STICKY_EXPLAIN'			=> '保留原狀，或使它為一般主題、置頂、公告，或全域公告。',
	// -- And add the possible choices for topic types
	'TOPIC_LEAVE'				=> '保留原狀',
	'TOPIC_NORMAL'				=> '一般主題',
	'TOPIC_STICKY'				=> '置頂主題',
	'TOPIC_ANNOUNCE'			=> '公告主題',
	'TOPIC_GLOBAL'				=> '全域公告主題',

	'NO_PREFIXES'				=> '沒有前綴',

	'MOVE'						=> '移動這個主題？',
	'MOVE_EXPLAIN'				=> '如果是，以下設定該主題將被移動到目標版面。',
	'COPY'						=> '複製這個主題？',
	'COPY_EXPLAIN'				=> '如果是，以下設定該主題將被複製到目標版面。',
	'WHERE'						=> '目標版面',
	'AUTORESPONSE'				=> '自動回覆文字',
	'AUTORESPONSE_EXPLAIN'		=> '這是自動回覆的訊息內容。允許使用 BBCode 代碼和表情符號。',
	'AUTOREPLY'					=> '自動回覆',
	'AUTOREPLY_EXPLAIN'			=> '如果啟用，將提供發表者 ID 和自動回覆文字',
	'AUTOREPLY_POSTER'			=> '自動回覆發表者',
	'AUTOREPLY_POSTER_EXPLAIN'	=> '自動回覆將由會員的 ID 與該會員被發表。如果設定為「0」目前會員將是文章的作者。',

//! Prefixes
	'ACP_PREFIXES_TITLE'		=> '主題前綴',
	'ACP_PREFIX_TITLE'			=> '前綴',
	'ACP_PREFIX_TITLE_EXPLAIN'	=> '這個前綴將被使用到主題。',
	'ACP_PREFIX_NAME'			=> '前綴名稱',
	'ACP_PREFIX_NAME_EXPLAIN'	=> '前綴的名稱用來識別它與其它類似的前綴。<br /><strong>不是實際的前綴！</strong>',
	'ACP_PREFIX_ADD_EDIT'		=> '建立/修改前綴',
	'ACP_PREFIXES_ADD'			=> '新增前綴',
	'ACP_PREFIXES_MANAGE'		=> '管理主題前綴',
	'PREFIX'					=> '前綴',
	'PREFIXES'					=> '前綴',
	'ACP_PREFIXES_EXPLAIN'		=> '這個頁面允許您檢視與管理所有主題前綴。(它可以被多重模組整合)。如果要新增一個前綴，點選新增。',
	'COLOR'						=> '顏色（十六進制）',
	'COLOR_EXPLAIN'				=> '點選連結到右邊的框從調色板中選擇顏色或輸入自己的十六進制顏色代碼到盒子。留空為黑色。',
	'PREFIXES_SHORTNAME'		=> '簡短名稱',
	'PREFIX_REMOVED'			=> '這個前綴已刪除完成。',
	'NOROWS_PREFIXES'			=> '沒有前綴被執行。',
	'PREFIX_CREATED'			=> '您的前綴已建立完成。',
	'PREFIX_CREATE_ERROR'		=> '在建立您的前綴時發生錯誤。請再嘗試一次。',
	'PREFIX_EDITED'				=> '您的前綴已經修改成功。',
	'PREFIEX_EDIT_ERROR'		=> '在編輯您的前綴時出現錯誤。請再嘗試一次。',
	'PREFIX_DELETED'			=> '您的前綴已刪除完成。',
	'PREFIX_DELETE_ERROR'		=> '在刪除您的前綴時出現錯誤。請再嘗試一次。',

	'TOKENS_EXPLAIN'			=> '以下標誌符號可作為佔位符號的變數資訊：<br />{USERNAME} 成為誰申請前綴的使用者名稱。<br />{DATE} 成為是使用前綴的日期。',
	'PREFIX_FORUMS_EXPLAIN'		=> '這個前綴可以使用在選擇的版面。要選擇或取消選擇一個或更多的版面，保留控制並選取版面的名稱。',
	'PREFIX_GROUPS_EXPLAIN'		=> '這些群組在選取的版面擁有此前綴之使用權限。選擇或取消一個或更多的群組，保留控制並選取群組名稱。',
	'PREFIX_USERS_EXPLAIN'		=> '這些會員在選取的版面擁有此前綴之使用權限，無論選擇以上的群組。輸入每個會員的會員名稱跟一個逗號，沒有空格。例如：user,jack,jane。',

//! Version Check
	'LATEST_VERSION'			=> '最新的版本：',
	'YOUR_VERSION'				=> '目前的版本',
	'UPDATE_TO'					=> '更新到 %1$s',
	'SERVER_DOWN'				=> '更新服務器似乎已關閉。請在幾分鐘內再試一次。如果此問題持續超過一天，請到 phpBB.com 的原開發主題確認最新版本資訊。',
	'UP_2_DATE'					=> '已安裝的主題多重管理是最新的版本',
	'NOT_UP_2_DATE'				=> '已安裝的主題多重管理<strong>不是</strong>最新的版本。',
));
?>